<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="icon" type="image/png" href="../images/favicon.png">	<title>ZLE | Example Scenario</title>
	<link rel="stylesheet" type="text/css" href="../simulation/mastersimulation_html.css">
</head>
<body>

<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
		<a href="../index.html">
			<img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" />
		</a>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" />
		</a>
		<div id="container_Navigation">
			<a href="../index.html">
				<img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" />
			</a>
			<div class="textstyleCenter">
				<div id="menu_all">
					<div  id="menu_all_menualignmentwrapper" >
						<div  class="menuholder1">
							<a href="javascript:void(0);">
								<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text1">
										<span class="textstyle20GreyBold">&#8801;</span>
									</div>
								</div>
							</a>
							<a href="../competence/competence.html" style="text-decoration:none">
								<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Competence</span>
									</div>
								</div>
							</a>
							<a href="../methods/methods.html" style="text-decoration:none">
								<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Methods</span>
									</div>
								</div>
							</a>
							<a href="../repository/repository.html" style="text-decoration:none">
								<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Repository</span>
									</div>
								</div>
							</a>
							<a href="simulation.html" style="text-decoration:none">
								<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Simulation</span>
									</div>
								</div>
							</a>
							<a href="../transparency/transparency.html" style="text-decoration:none">
								<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Transparency</span>
									</div>
								</div>
							</a>
							<a href="javascript:void(0);">
								<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text3">
									</div>
								</div>
							</a>

							<script type="text/javascript" src="../images/wsp_menu.js"></script>
							<script type="text/javascript">
								var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

								js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../methods/methods.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", '../repository/repository.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", 'simulation.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", '../transparency/transparency.html', '']);
								js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../competence/profiles/profiles.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", '../competence/researchnetworks/researchnetworks.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", '../competence/researchclusters.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", '../competence/researchmaps.html', '']);
								js_menu_all.createMenuForItem('menuentry_methods', []);
								js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../repository/dataset.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../repository/organization.html', '']);
								js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", 'examplescenarios.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", 'scenarioplanner.html', '']);
								js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", '../transparency/articlesummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", '../transparency/projectsummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", '../transparency/educationalcontent.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", '../transparency/forum.html', '']);
								js_menu_all.createMenuForItem('menuentry_placeholder', []);
							</script>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href="https://www.zdin.de/" target="_blank"><img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" /></a>
		<div style="clear:both">
		</div>
	</div>
</div>

<!-- Page -->
<div class="placeh_Masterpage">
	<div class="textstyleCenter">
		<div id="container_Page80percent">
			<div class="container_Padding" >
					<div class="container_Head">
						<div class="container_Padding" >
							<a href="simulation.html" style="text-decoration:none">
								<div id="button_Back">
									<div class="vcenterstyle1">
										<div class="vcenterstyle2">
											<span class="textstyle11Green"><br/>&lt; Back</span>
										</div>
									</div>
								</div>
							</a>
							<div class="container_Headline">
								<div class="container_Padding" >
									<span class="textstyleHeadline">Example Scenarios</span>
								</div>
							</div>
							<div class="container_Informationbox">
								<div class="container_Padding" >
									<span class="textstyle14GreyLH15">&#128712; </span>
									<span class="textstyle13Grey">This page lists existing example scenarios, considering typical use cases in interdisciplinary reasearch, that are stored in a database. <br/>In the finalized prototype, the scenarios can be simulated directly via the platform and the simulation results can be viewed and downloaded afterwards. In addition, all scenarios are open-source and have a link to a GitLab repository, which can be accessed via &quot;View Components&quot;.</span>
								</div>
							</div>
						</div>
					</div>
					<div class="textstyleCenter">
						<div class="container_SimExampleScenarios1Example">
							<div class="container_Padding" >
								<div class="container_SimExampleScenarios1ExampleHead">
									<div class="container_Padding" >
										<div class="container_SimExampleScenarios1ExampleHeadline">
											<div class="container_Padding" >
												<span class="textstyle16GreyBold"><a href="https://gitlab.com/zdin-zle/scenarios/grid-capacity-for-electric-mobility" target="_blank" class="wsp626f7872">ANALYSIS OF THE GRID CAPACITY FOR ELECTRIC VEHICLES</a></span>
											</div>
										</div>
										<div class="container_SimExampleScenariosBtnViewComp">
											<div class="container_Padding" >
												<div class="textstyle13White">
													<a href="https://gitlab.com/zdin-zle/scenarios/grid-capacity-for-electric-mobility/-/tree/main/src/components?ref_type=heads" target="_blank" style="text-decoration:none">
														<div class="button_Green">
															<div class="vcenterstyle1">
																<div class="vcenterstyle2">
																	<div class="textstyleCenter">
																		<span class="textstyle13White">View Components</span>
																	</div>
																</div>
															</div>
														</div>
													</a>
												</div>
												<div style="clear:both"></div>
											</div>
										</div>
										<div style="clear:both"></div>
									</div>
								</div>
								<div class="container_SimExampleScenarios1ExampleText">
									<div class="container_Padding" >
										<span class="textstyle13Grey">The repository aims to analyze the effects and impacts of an increasing EV penetration rate on the low-voltage grid in districts and identify the maximum possible grid capacity for EV charging using the co-simulation framework mosaik 3.0. Data for a concrete use case, the residential district &quot;Am &#214;lper Berge&quot; in Brunswick, Lower Saxony, Germany is provided.</span>
									</div>
								</div>
								<div class="container_SimExampleScenarios1ExampleTags">
									<div class="container_Padding" >
										<span class="textstyle12Grey">Tags: Mobility, Vehicle, Co-Simulation, Building, Scenario</span>
									</div>
								</div>
								<div id="container_SimExampleScenariosBtnBelow">
									<div class="container_Padding" >
										<div class="textstyle13White">
											<div id="buttonrunsimEV">
												<div class="vcenterstyle1">
													<div class="vcenterstyle2">
														<div class="textstyleCenter">
															<span class="textstyle13White">Run Simulation</span>
														</div>
													</div>
												</div>
											</div>
										</div>
										<div class="textstyle13White">
											<a href="javascript:alert('The results can be downloaded in the finalized prototype');" style="text-decoration:none">
												<div class="button_White">
													<div class="vcenterstyle1">
														<div class="vcenterstyle2">
															<div class="textstyleCenter">
																<span class="textstyle13Blue">Download Results</span>
															</div>
														</div>
													</div>
												</div>
											</a>
										</div>
										<div style="clear:both"></div>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
						</div>
						<div class="container_SimExampleScenarios1Example">
							<div class="container_Padding" >
								<div class="container_SimExampleScenarios1ExampleHead">
									<div class="container_Padding" >
										<div class="container_SimExampleScenarios1ExampleHeadline">
											<div class="container_Padding" >
												<span class="textstyle16GreyBold">
													<a href="https://gitlab.com/zdin-zle/scenarios/ikt-storungen-cosima" target="_blank" class="wsp626f7872">FAILURES IN ICT OF ENERGY SUPPLY SYSTEMS</a>
												</span>
											</div>
										</div>
										<div class="container_SimExampleScenariosBtnViewComp">
											<div class="container_Padding" >
												<div class="textstyle13White">
													<a href="https://gitlab.com/zdin-zle/scenarios/ikt-storungen-cosima/-/tree/district-scenario-develop/district_scenario/components?ref_type=heads" target="_blank" style="text-decoration:none">
														<div class="button_Green">
															<div class="vcenterstyle1">
																<div class="vcenterstyle2">
																	<div class="textstyleCenter">
																		<span class="textstyle13White">View Components</span>
																	</div>
																</div>
															</div>
														</div>
													</a>
												</div>
												<div style="clear:both"></div>
											</div>
										</div>
										<div style="clear:both"></div>
									</div>
								</div>
								<div class="container_SimExampleScenarios1ExampleText">
									<div class="container_Padding" >
										<span class="textstyle13Grey">The increasing integration of ICT systems for the management of energy supply allows monitoring, control, and optimization of the energy system. The objective of this scenario is to develop and test a model to investigate the effects of the performance of the ICT system on the digitalized energy system for a district.</span>
									</div>
								</div>
								<div class="container_SimExampleScenarios1ExampleTags">
									<div class="container_Padding" >
										<span class="textstyle12Grey">Tags: ICT, Communication, Co-Simulation, Scenario, Latency, DOS</span>
									</div>
								</div>
								<div id="container_SimExampleScenariosBtnBelow">
									<div class="container_Padding" >
										<div class="textstyle13White">
											<a href="javascript:alert('The simulation can be run in the finalized prototype');" style="text-decoration:none">
												<div id="button_BlueRight">
													<div class="vcenterstyle1">
														<div class="vcenterstyle2">
															<div class="textstyleCenter">
																<span class="textstyle13White">Run Simulation</span>
															</div>
														</div>
													</div>
												</div>
											</a>
										</div>
										<div class="textstyle13White">
											<a href="javascript:alert('The results can be downloaded in the finalized prototype');" style="text-decoration:none">
												<div class="button_White">
													<div class="vcenterstyle1">
														<div class="vcenterstyle2">
															<div class="textstyleCenter">
																<span class="textstyle13Blue">Download Results</span>
															</div>
														</div>
													</div>
												</div>
											</a>
										</div>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
						</div>
					</div>
				<div style="clear:both"></div>
			</div>
		</div>
	</div>
	
	<div id="html_Modalboxen">
		<!-- Modal -->
		<div id="modal_Simulationexample" class="modal_Sim">
			<div class="modal_ContentSimExam">
				<span class="modal_CloseSim">&times;</span>
					<div class="modal_Text">
					<p class="modal_BoxTop">🛈 The simulation can be run in the finalized prototype, here you can see just an example of the result.<br/></p>
					<br/>Simulation finished<hr><br/>
					<b>Number of cars*:</b>  <input name="CheckBox1" class="modal_Checkbox" type="checkbox" value="" title="" disabled="disabled"> 245 <input name="CheckBox2" class="modal_Checkbox" type="checkbox" value="" title="" disabled="disabled" > 275 <input name="CheckBox3" class="modal_Checkbox" type="checkbox" value="" title="" disabled="disabled" checked="checked" > 308 <br/><br/>
					<b>Choice of scenario*:</b>  <input name="CheckBox1" class="modal_Checkbox" type="checkbox" value="" title="" disabled="disabled" checked="checked"> Electrical Vehicles (EV) <input name="CheckBox2" class="modal_Checkbox" type="checkbox" value="" title="" disabled="disabled"  checked="checked"> EV with photovoltaic (PV) systems <input name="CheckBox3" class="modal_Checkbox" type="checkbox" value="" title="" disabled="disabled" checked="checked" > EV with PV and storage <br/>
					<img src="..\images\Results_simulation_EV.png" class="modal_PicSim" id="reultssimEV" alt="" title="" />
					<br/><br/><br/><br/><br/>
				</div>
			</div>
		</div>
	</div>
</div>


<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html">
					<img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html"><img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" /></a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>


<script>
// Get the modal
var modal_Sim = document.getElementById("modal_Simulationexample");

// Get the button that opens the modal
var btnsimex = document.getElementById("buttonrunsimEV");

// Get the <span> element that closes the modal
var spansimex = document.getElementsByClassName("modal_CloseSim")[0];

// When the user clicks the button, open the modal 
btnsimex.onclick = function() {
  modal_Sim.style.display = "block";
}

// When the user clicks on <span> (x), close the modal
spansimex.onclick = function() {
  modal_Sim.style.display = "none";
}

// When the user clicks anywhere outside of the modal, close it
window.onclick = function(event) {
  if (event.target == modal_Sim) {
    modal_Sim.style.display = "none";
  }
}
</script>

</body>
</html>